<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="PublicTheme">
        <item name="QMUITopBarStyle">@style/QDTopBar</item>
        <item name="QMUITabSegmentStyle">@style/QMUITabSegmentStyle</item>
<!--        <item name="android:windowActivityTransitions">false</item>-->
<!--        <item name="android:windowDisablePreview">true</item>-->
    </style>
</resources>